package com.ss.android.ugc.aweme.global.config.settings.pojo;

import X.C49504Ek;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class CompleteProfilePolicy {
    @c(LIZ = "interval")
    public Integer interval;
    @c(LIZ = "times")
    public Integer times;

    static {
        Covode.recordClassIndex(82841);
    }

    public Integer getInterval() {
        Integer num = this.interval;
        if (num != null) {
            return num;
        }
        throw new C49504Ek();
    }

    public Integer getTimes() {
        Integer num = this.times;
        if (num != null) {
            return num;
        }
        throw new C49504Ek();
    }
}
